@charset "EUC-JP";
body{
	margin:0px;
	padding:0px;
	text-align: center;
}

form,input,p,ul,li,dl,th,
dd,dt,h1,h2,h3,h4,h5,h6	{
	margin:0px;
	padding:0px;
}
h1,h2,h3,h4,h5,h6		{
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
a img,img				{
	border:0;
	margin: 0px;
	padding: 0px;
}
#main_image a {
	margin: 0px;
	padding: 0px;
}

#ana {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#footer {
	width: 800px;
}
#main_right #how_to .liarea {
	font-size: 12px;
	line-height: 16px;
}
h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: none;
}
.clfix:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
.clfix 		{display:inline-block;		/*for ie7*/}

div.box_hotelSerch{
width:590px;
background:url(/domtour/promo_dms_niigata/image/hotelSerchBg.gif) top left repeat-y;
}
div.box_hotelSerch ul{
font-size:12px;
list-style: none outside none;
margin: 5px 0 0 13px;
width: 357px;
}
div.box_hotelSerch ul li {
padding: 0 0 3px 0;
}
div.box_hotelSerch ul li em {
color: #990000;
font-style: normal;
font-weight: bold;
}
div.box_hotelSerch ul li img{
vertical-align:text-bottom;
}
div.box_hotelSerch p {
text-align: center;
padding-left:8px;
}
div.box_hotelSerch ul li.borT {
background: url("/domtour/promo_dms_niigata/image/bg_dotX.gif") repeat-x scroll left top transparent;
padding-top: 5px;
}
div.box_hotelSerch ul li.borB {
background: url("/domtour/promo_dms_niigata/image/bg_dotX.gif") repeat-x scroll left bottom transparent;
padding-bottom: 5px;
}
.padt10{padding-top:10px;}
